
        /* Rudimentary mega menu CSS for demonstration */

        /* mega menu list */
        .nav-menu {
            display: block;
            position: relative;
            list-style: none;
            margin: 0;
            padding: 0;
            z-index: 15;
        }

        /* a top level navigation item in the mega menu */
        .nav-item {
			width:25%;
            list-style: none;
            display: inline-block;
            padding: 0;
            margin: 0;
        }

        /* first descendant link within a top level navigation item */
        .nav-item > a {
            position: relative;
            display: inline-block;
            padding: 0.5em 1em;
            margin: 0 0 -1px 0;
            border: 1px solid transparent;
			color:#202020
            ;
        }

        /* focus/open states of first descendant link within a top level 
           navigation item */
        .nav-item > a:focus,
        .nav-item > a.open {
            /* border: 1px solid #dedede; */
        }

        /* open state of first descendant link within a top level 
           navigation item */
        .nav-item > a.open {
            border-bottom: none;
            z-index: 1;
        }

        /* sub-navigation panel */
        .sub-nav {
            position: absolute;
            display: none;
            top: 2.6em;
            margin-top: -1px;
            padding:5px 2% 10px;
            /* border: 1px solid #dedede; */
            background-color: #f3f3f3;
			border-radius:3px;
			box-shadow:0 0 15px 1px rgba(0, 0, 0, 0.4) inset;
			
        }
		
		.sub-navBig {
			 width:170px !important;
			 } /* 20160229追加*/
		
		.sub-nav:after {
			content: "";
			position: absolute;
			top: -14px;
			left: 10%;
			margin-left: -10px;
			width: 0px;
			height: 0px;
			border-style: solid;
			
			border-top: 7px solid transparent;
			border-right:7px solid  transparent;
			border-bottom: 7px solid #f3f3f3;
			border-left: 7px solid transparent;
	
			z-index: -1;
			transform: scaleX(-1);
			}

        /* sub-navigation panel open state */
        .sub-nav.open {
            display: block;
        }

        /* list of items within sub-navigation panel */
        .sub-nav ul {
            display: inline-block;
            vertical-align: top;
            margin: 0 2% 0 0;
            padding: 0;
        }

        /* list item within sub-navigation panel */
        .sub-nav li {
            display: block;
            list-style-type: none;
            margin: 0;
            padding: 0;
        }
		
		.sub-nav-group {
			width:47%;
			float:left;
			}
			
		.sub-groupBig {
			width:100% !important;
			}
		
		.sub-nav-group li {
			width:100%;
			height:auto;
			text-align:left;
			border-bottom:1px solid #e8e8e8;
			padding:7px 0;
			}
			
		.sub-nav-group a {
			font-size:11px;
			font-weight:normal;
			letter-spacing:0;
			color:#202020;
			text-shadow:none;
			line-height:1.3;
			}
		
		.sub-nav-group span {
			color:#b70100;
			font-size:10px;
			padding:0 2px 0 0;
			}